.separate-containers .comments-area, .separate-containers .inside-article, .separate-containers .page-header, .separate-containers .paging-navigation { padding: 0 !important;}
.separate-containers .site-main { margin: 0 !important;}
header.entry-header { display: none;}
.elementor-widget:not(:last-child) {margin-bottom: 0 !important;}
.entry-content:not(:first-child), .entry-summary:not(:first-child), .page-content:not(:first-child) { margin-top: 0 !important;}
body { margin: 0;}
section#copyright, #serv-wrap { position: relative;}
section#copyright:before { content: ''; height: 1px; width: 100%; background: linear-gradient(89.97deg, #FFD80C 2.48%, #49E3A2 32.84%, #CA3397 56.74%, #FF0C0C 87.46%); display: block;}
#serv-wrap:after { content: ''; height: 1px; width: 100%; background: linear-gradient(89.97deg, #FFD80C 2.48%, #49E3A2 32.84%, #CA3397 56.74%, #FF0C0C 87.46%); display: block; position: absolute; bottom: 0; left: 0; right: 0; margin: 0 auto;}
.elementor-widget.elementor-widget-reviews { position: relative;}
.elementor-widget.elementor-widget-reviews:before { content: ''; background: url('https://todaynewau.pro/wp-content/uploads/2023/03/quote.png') no-repeat center center / cover; width: 75px; height: 56px; display: block; position: absolute; top: -35px; left: 0; right: 0; margin: 0 auto; z-index: 99;}
.elementor-custom-embed-image-overlay img { max-width: 380px !important;}
cite.elementor-testimonial__cite { padding-top: 40px; text-align: center; width: 100%;}
.elementor-star-rating { position: absolute; top: 40px; margin: 0 auto; display: block; left: 0; right: 0;}
span.elementor-testimonial__title { position: absolute; bottom: 20px; left: 0; right: 0;}
.elementor-testimonial__content { text-align: center;}
.elementor-widget.elementor-widget-reviews:after { content: ''; background: linear-gradient(89.97deg, #FFD80C 2.48%, #49E3A2 32.84%, #CA3397 56.74%, #FF0C0C 87.46%); border-radius: 10px; max-width: 810px; height: 30px; position: absolute; bottom: 20px; width: 100%; left: 0; right: 0; margin: 0 auto;}
.elementor-widget-reviews .swiper-pagination-bullets { bottom: -40px !important; position: absolute;}

.fitem { position: relative; margin-bottom: 15px; display: block;}
.fitem input, .fitem select{width:100%; height:50px; padding:10px; font-size:16px; background: #FFFFFF; border: 1px solid #A5A5A5 !important; border-radius: 10px !important;}
.fitem textarea{width:100%; height:100px; padding:10px; font-size:16px; background: #FFFFFF; border: 1px solid #A5A5A5 !important; border-radius: 10px !important;}
.fitem.fcbtn input { width: 271px; height: 62px; line-height: 62px; padding: 0; background: #A3B640 !important;border-radius: 30px !important;text-transform:uppercase; font-size:18px; line-height:22px; font-weight:700;}
.fitem.fcbtn input:hover{color:#fff !important;}
.elementor-gallery-item__title a { color: #fff;}
div#main-nav ul.elementor-nav-menu > li > a, #fmenu ul > li > a{ position:relative; -webkit-background-clip: text; -webkit-text-fill-color: #000; background-image: linear-gradient( to right, #a5ba47, #a5ba47 50%, #fff 50%); background-size: 200% 100%; background-position: -100%; transition: all 0.3s ease-in-out;}
div#main-nav ul.elementor-nav-menu > li > a:before, #fmenu ul > li > a:before { display: block; content: ''; width: 0; height: 3px; bottom: 5px; left: 0; bottom: -3px; z-index: 1; position: absolute; background: #a5ba47; transition: all 0.3s ease-in-out;}
div#main-nav ul.elementor-nav-menu > li:hover > a, #fmenu ul > li:hover > a{ background-position: 0%; -webkit-text-fill-color: #000;}
div#main-nav ul.elementor-nav-menu> li:hover > a:before, #fmenu ul > li:hover > a:before{ width:100%;}
#fmenu ul > li > a{-webkit-text-fill-color: transparent;}
#fmenu ul > li:hover > a{-webkit-text-fill-color: transparent;}
nav.elementor-nav-menu--dropdown ul > li > a { -webkit-text-fill-color: #fff !important;}

.elementor-menu-toggle{padding: 15px !important; cursor: pointer; display: inline-block; overflow: hidden; background-color: transparent; width: 36px; height: 24px; position: relative;background: transparent !important;}	
.elementor-menu-toggle i.elementor-menu-toggle__icon--open{ width: 100%; height: 2px; background-color: #000 !important; border-radius: 4px !important; position: absolute; transition-property: transform, opacity; transition-timing-function: ease; transition-duration: 0.4s; top: 50%; transform: translate(5px, -50%); opacity: 1;padding:0 !important;left: 0;}
.elementor-menu-toggle i.elementor-menu-toggle__icon--open:before, .elementor-menu-toggle i.elementor-menu-toggle__icon--open:after{width: 100%; height: 2px; background-color: #000; border-radius: 4px; position: absolute; transition-property: transform, opacity; transition-timing-function: ease; transition-duration: 0.4s; content: ""; opacity: 1; transform: translate(-5px, 0);}
.elementor-menu-toggle i.elementor-menu-toggle__icon--open:before { top: -13px;}
.elementor-menu-toggle i.elementor-menu-toggle__icon--open:after { bottom: -13px;}
.elementor-menu-toggle:hover i.elementor-menu-toggle__icon--open{ transform: translate(-51px, 50%); opacity: 0;}
.elementor-menu-toggle:hover i.elementor-menu-toggle__icon--open::before, .elementor-menu-toggle:hover i.elementor-menu-toggle__icon--open::after { transform: translate(102px, 0);opacity: 0;}
.elementor-menu-toggle span.elementor-screen-only { opacity: 0; width: 100%; height: 2px; border-radius: 4px; position: absolute; transition-property: transform, opacity; transition-timing-function: ease; transition-duration: 0.4s; background-color: #a5ba47 !important; top: 50%; clip: unset !important; transform: translate(51px, -50%);overflow: visible !important; font-size: 0;}
.elementor-menu-toggle span.elementor-screen-only::before, .elementor-menu-toggle span.elementor-screen-only::after { width: 100%; height: 2px; border-radius: 4px; position: absolute; transition-property: transform, opacity; transition-timing-function: ease; transition-duration: 0.4s; background-color: #a5ba47 !important; content: ""; transform: translate(102px, 0);}
.elementor-menu-toggle span.elementor-screen-only::before { top: -13px;}
.elementor-menu-toggle span.elementor-screen-only::after { top: 13px;}
.elementor-menu-toggle:hover span.elementor-screen-only::before, .elementor-menu-toggle span.elementor-screen-only::after{
opacity: 1;transform: translate(0, 0);}
.elementor-menu-toggle:hover span.elementor-screen-only{ opacity: 1; transform: translate(0, -50%);}
.elementor-menu-toggle i.elementor-menu-toggle__icon--close { opacity: 0; width: 100%; height: 2px; background-color: #fff; border-radius: 4px; position: absolute; transition-property: transform, opacity; transition-timing-function: ease; transition-duration: 0.4s; background-color: #a5ba47 !important; top: 50%; transform: translate(51px, -50%);}
.elementor-menu-toggle i.elementor-menu-toggle__icon--close::before, .elementor-menu-toggle i.elementor-menu-toggle__icon--close::after { width: 100%; height: 2px; background-color: #fff; border-radius: 4px; position: absolute; transition-property: transform, opacity; transition-timing-function: ease; transition-duration: 0.4s; background-color: #a5ba47 !important; content: ""; transform: translate(102px, 0);}
.elementor-menu-toggle i.elementor-menu-toggle__icon--close::before { top: -13px;}
.elementor-menu-toggle i.elementor-menu-toggle__icon--close::after { top: 13px;}
.elementor-menu-toggle:hover i.elementor-menu-toggle__icon--close { opacity: 1; transform: translate(0, -50%);}
.elementor-menu-toggle:hover i.elementor-menu-toggle__icon--close::before, .elementor-menu-toggle:hover i.elementor-menu-toggle__icon--close::after { opacity: 1; transform: translate(0, 0);}
.elementor-menu-toggle.elementor-active i.elementor-menu-toggle__icon--close { opacity: 1; transform: rotate(45deg);}
.elementor-menu-toggle.elementor-active i.elementor-menu-toggle__icon--close::before { transform: translate(0, 13px) rotate(90deg); transform-origin: center;}
.elementor-menu-toggle.elementor-active i.elementor-menu-toggle__icon--close::after { transform-origin: center; transform: translate(0, -13px) rotate(0);}
.elementor-menu-toggle.elementor-active span.elementor-screen-only{opacity:0;}

a.elementor-social-icon:hover { transform: translate(0, -10%);}
a.elementor-social-icon.elementor-social-icon-facebook-f:hover { background-color: #3b5998 !important;}
a.elementor-social-icon.elementor-social-icon-twitter:hover { background-color: #1da1f2 !important;}
a.elementor-social-icon.elementor-social-icon-linkedin-in:hover { background: #0a66c2 !important;}
a.elementor-social-icon.elementor-social-icon-google:hover { background-color: #ea4335 !important;}

a.elementor-button-link.elementor-button, .fitem.fcbtn p{animation: moveInBottom 5s ease-out; animation-fill-mode: backwards;position:relative; display:inline-block;}
.fitem.fcbtn p{width:271px;height:62px;border-radius:30px;}
@keyframes moveInBottom {
    0% { opacity: 0; transform: translateY(30px); }
    100% { opacity: 1; transform: translateY(0px); }
}
a.elementor-button-link.elementor-button:hover, .fitem.fcbtn p:hover { transform: translateY(-3px); box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);}
a.elementor-button-link.elementor-button:after, .fitem.fcbtn p:after { content: ""; display: inline-block; height: 100%; width: 100%; border-radius: 100px; position: absolute; top: 0; left: 0; z-index: -1; transition: all .4s; background-color: #a5ba47;}
a.elementor-button-link.elementor-button:hover:after, .fitem.fcbtn:hover p:after{ transform: scaleX(1.4) scaleY(1.6); opacity: 0;}
div#hblist ul li, .vat ul li { position: relative; transition: 0.3s all;}
div#hblist ul li:hover, .vat ul li:hover { padding-left: 20px;}
div#habtleft .elementor-widget-image { overflow: hidden; max-width: 359px;}
#fcall span.elementor-icon-list-icon:hover, #hcall span.elementor-icon-list-icon:hover  { transform: scale(1.1);}
.elementor-tab-content ul { padding: 0; display: grid; grid-gap: 0 20px; grid-template-columns: repeat(2, 1fr); justify-items: left; max-width: 600px; margin: 0 auto;}
.elementor-tab-title { background: #fff; margin: 0 20px; color: #000!important; border-radius: 30px; padding: 15px 40px !important;}
.elementor-tab-title.elementor-active { background: #a5ba47 !important; color: #fff!important;}
.elementor-tab-content ul li::marker { color: #a5ba47;}
#qtform .fitem.fcbtn { text-align: center;}
.vat li.elementor-icon-list-item { display: flex; align-items: flex-start; position: relative;}
.vat li.elementor-icon-list-item span.elementor-icon-list-icon { position: relative;top:6px;}
button.sub-menu-toggle { display: none;}
ul.sub-menu li a { color: #fff !important; -webkit-text-fill-color: #fff !important;}
#fmenu ul.sub-menu, #fmenu ul li a .sub-arrow { display: none !important;}
#qtform .fitem .half h3 { font-family: "Outfit", Sans-serif; font-size: 30px; font-weight: 700; line-height: 42px; margin-bottom: 20px; position: relative;}
#qtform .fitem .half h3:after { content: ''; height: 2px; width: 100px; background: #a5ba47 !important; display: block;}
span.wpcf7-spinner { display: none;}
#qtform span.fcbtn input { margin-bottom: 0; line-height: 1; background: #a5ba47 !important; color: #fff !important; text-transform: uppercase;}
#qtform .fitem input, #qtform .fitem textarea { margin-bottom: 15px; border: 0 !important; border-bottom: 1px solid #A5A5A5 !important; border-radius: 0 !important; padding-left: 0;}
#qtform .fitem { display: flex; column-gap: 50px;}
#qtform  .fitem .half { width: 50%; position: relative;}
#qtform  .fitem .half:last-child{ border:0 !important;}
#qtform .fitem .half textarea { margin-bottom: 5px; height: 245px;}
#qtform input.wpcf7-text.wpcf7-tel { margin-bottom: 0 !important;}
#qtform  span.fcbtn { display: block; position: relative;}
#qtform span.fcbtn:after { content: ""; display: inline-block; height: 100%; width: 100%; border-radius: 0; position: absolute; top: 0; left: 0; z-index: -1; transition: all .4s; background-color: #a5ba47;}
#qtform span.fcbtn:hover:after { transform: scaleX(1.4) scaleY(1.6);
opacity: 0;}
#qtform .fitem input:focus, #qtform .fitem textarea:focus { outline: 0;}
#rwblock button { font-family:  "Montserrat", Sans-serif; !important; font-size: 16px; font-weight: 400; line-height: 20px; border-radius: 25px 25px 25px 25px !important; background: #a5ba47 !important; color: #fff !important; padding: 10px 30px; animation: moveInBottom 5s ease-out; animation-fill-mode: backwards; position: relative; display: inline-block;}
#rwblock button:hover{transform: translateY(-3px); box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);}
#rwblock button:after{    content: ""; display: inline-block; height: 100%; width: 100%; border-radius: 100px; position: absolute; top: 0; left: 0; z-index: -1; transition: all .4s; background-color: #a5ba47;}
#rwblock button:hover:after{transform: scaleX(1.4) scaleY(1.6);
opacity: 0;}
#rwblock button>span { padding: 0 !important;}
#rwblock button:hover > span{background:transparent !important;}
.logo-item { position: relative; overflow: hidden;border:3px solid #fff;}
.logo-item .elementor-page-title.elementor-widget-heading { position: absolute; height: 100%; justify-content: center; align-items: center; display: none; z-index: 9;}
.logo-item:hover .elementor-page-title.elementor-widget-heading { display: flex;}
.logo-item:before { content: ''; height: 100%; width: 100%; background: rgba(0,0,0,0.5); display: block; position:absolute; z-index: -1; opacity:0;}
.logo-item:hover:before { opacity: 1; z-index: 1;}
.logo-item:hover{border:3px solid #A5BA47;}
.featimg .elementor-widget-image { overflow: hidden; border: 3px solid #A5BA47;}
.e-loop-item .elementor-widget-wrap.elementor-element-populated { align-items: center; justify-content: center; flex-wrap: nowrap;}

.pricing-banner-callout .big-text { font-size: 70px; line-height: 70px; text-align: center; color: #fff; margin: 0 0 15px 0;}
p.big-text sup { position: relative; top: -6px;}
section.elementor-sticky--effects { background: #427BAD;}
.elementor-location-header { position: relative; width: 100%; z-index: 9;}
section.elementor-sticky--effects > div { min-height: 65px !important;}
.page-id-37 .e-gallery-item .elementor-gallery-item__content {
    opacity: 0 !important;
}
.page-id-37 .e-gallery-item:hover .elementor-gallery-item__content { opacity: 1 !important;}
.elementor-gallery-item__content a {
    display: flex;
    width: 100%;
    height: 100%;
    min-height: 232px;
    font-size: 0;
}
.single .elementor-widget-theme-post-content h2 {
    font-size: 30px;
    line-height: 36px;
    margin: 20px 0;
}
h2.comments-title, h2#reply-title {
    color: var(--e-global-color-primary);
    font-size: 36px;
    font-weight: 700;
    text-transform: capitalize;
    line-height: 48px;
}
@media(max-width:1366px){
	div#brdimg { right: -10px; width: 33%; top: -216px;}
}
@media(max-width:1280px){
	div#brdimg { right: 13px; width: 26%; top: -110px;}
}
@media(max-width:767px){
	div#hcall .elementor-icon-list-text { display: none;}	
	div#fmenu ul { justify-content: center;}
	#qtform  .fitem .half { width: 100%;}
	#qtform .fitem { display: block; column-gap: 0;}
	#qtform .fitem .half h3 { font-size: 20px; line-height: 30px;}
	.fitem.fcbtn p, .fitem.fcbtn input{width:240px}
}
@media(max-width:480px){
	div#brdimg { right: 13px; width: 50%; top: -55px;}
}
